[Global]
UseFilterApps = POBox, CRIM, Jpn50Pad, JpnKtnPad, JpnNumPad, JpnSymPad, Keyboard, IMWidget
XmlFile =
[Launch]
2 = Applications/q2ch
3 = @exec	/home/QtPalmtop/bin/tkvol -5
4 = @exec	/home/QtPalmtop/bin/tkvol +5
5 = @exec	/home/QtPalmtop/bin/tkvol M
B = Applications/ebt
E = Applications/embeddedkonsole-ja
J = @exec	/sbin/cardctl eject
K = @exec	/usr/bin/sudo umount /mnt/card
N = Applications/netfront3
O = Applications/oloqt
T = Applications/TTextReader
Z = Applications/zeditor
C = @qcop	QPE/Network connectRequest()
D = @qcop	QPE/Network stop()
X = @qcop	QPE/TaskBar showInputMethod()
V = @qcop	QPE/TaskBar hideInputMethod()
W = @qcop	QPE/InputHelper mouse(QString) "click 320 4 right"
Up = @qcop	QPE/InputHelper mouse(QString) "click 620 120"
Down = @qcop	QPE/InputHelper mouse(QString) "click 620 380"
Left = @qcop	QPE/InputHelper mouse(QString) "click 620 160"
[Launch1_netfront3]
Prior = @qcop	QPE/InputHelper mouse(QString) "click 620 120"
Next = @qcop	QPE/InputHelper mouse(QString) "click 620 380"
Home = @qcop	QPE/InputHelper mouse(QString) "click 620 160"
[Launch1_q2ch]
C = @qcop	QPE/KeyHelper event(QString,int) Right 2
X = @qcop	QPE/KeyHelper event(QString,int) Left 2
V = @qcop	QPE/KeyHelper event(QString,int) Next 2
L = @qcop	QPE/KeyHelper event(QString,int) Next 2
[Menu]
01_2 = Applications/q2ch
02_B = Applications/ebt
03_E = Applications/embeddedkonsole-ja
04_F = Applications/filelaunch
05_I = Applications/zaif
06_K = Applications/dtktime
07_N = Applications/netfront3
08_O = Applications/oloqt
09_Q = Settings/qinstall
10_S = Settings/netsetup
11_T = Applications/TTextReader
12_V = Applications/bunkoviewer
13_W = @qcop	QPE/InputHelper mouse(QString) "click 320 4 right"
14_Z = Applications/zeditor
15_kh_reload(&R) = @qcop	QPE/KeyHelper reload()
